
Redmine - Feature #1888

Wiki saving

2008-09-11 13:03 - Jone Marius Vignes

Status: Closed Start date: 2008-09-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice to be able to save the wiki while editing (for those long editing sessions) without having to go back into edit mode

afterwards, or maybe have a periodic temporary saving while editing which can be finalized by pressing "save".

Related issues:

Is duplicate of Redmine - Feature #2910: Warning on leaving edited issue/wiki... Closed 2009-03-05

History

#1 - 2009-02-08 16:41 - Jos Yule

I was just thinking the same thing. +1

#2 - 2009-02-09 12:34 - Jens Berlips

+1 very good idea. Perhaps autosave, would be quite easy to implement.

#3 - 2010-12-21 23:56 - Terence Mill

Duplicate of Issue #2910.

#4 - 2010-12-22 00:05 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Terence Mill wrote:

Duplicate of Issue #2910.

 Closed this issue accordingly.
